<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppOssAliyun{
	public static $appName = '阿里云OSS云存储';

	public static function Jud(){
		return false;
	}

	public static function AppSysBox($AS_isAliyun,$AS_aliyunKey1,$AS_aliyunKey2,$AS_aliyunName,$AS_aliyunEndPoint,$AS_aliyunUrl){
		return Adm::PluDefItem(self::$appName, '阿里云OSS');
	}

	public static function CollSysItem($saveTo){

	}

	public static function UpImgItem($saveTo){

	}
}

?>